PLUGIN_PREFIX: "&6&l[&r&f&lPW&6&l]&r "
CONSOLE_SENDER_NAME: "SERWER"
MESSAGE_TO_FORMAT: "&6&l[&f&lPW&6&l] &r&cdo &b<player>&f: &6<message>"
MESSAGE_TO_OFFLINE_FORMAT: "&6&l[&f&lPW&6&l] &r&cdo &7(Offline) &b<player>&f: &6<message>"
MESSAGE_FROM_FORMAT: "&6&l[&f&lPW&6&l] &r&aod &b<player>&f: &6<message>"
SPY_MESSAGE_FORMAT: "&8[PW] <sender> do <recipient>: <message>"
INFO_NO_PERMISSION: "&fNie masz uprawnień."
INFO_YOU_NOT_PLAYER: "&fNie jesteś graczem."
INFO_CONFIG_RELOADED: "&fKonfiguracja przeładowana."
INFO_PLAYER_NOW_IGNORED: "&fDodano &6<player> &fdo listy blokowanych."
INFO_PLAYER_NOW_NOT_IGNORED: "&fUsunięto &6<player> &fz listy blokowanych."
INFO_PLAYER_IGNORED: "&fBlokujesz tego gracza."
INFO_PLAYER_IGNORES_YOU: "&fTen gracz Cię zablokował."
INFO_IGNORED_PLAYERS: "&fZablokowani gracze: &7<ignored>"
INFO_SPY_ENABLED: "&fTryb szpiega został włączony."
INFO_SPY_DISABLED: "&fTryb szpiega został wyłączony."
INFO_NONE_TO_REPLY: "&fNie otrzyałeś wcześniej żadnej wiadomości."
INFO_CANNOT_MESSAGE_SELF: "&fNie możesz wysyłać wiadomości do siebie!"
INFO_OFFLINE_MESSAGING_DISABLED: "&fWiadomości do graczy offline są wyłączone."
INFO_NO_MESSAGES: "&fBrak wiadomości."
INFO_MESSAGE_NOT_FOUND: "&fNie znaleziono wiadomości."
INFO_YOU_HAVE_UNREAD_MESSAGES: "&fMasz &6<number> &fnieprzeczytanych wiadomości. Aby je przeczytać, wpisz &6/pmread [1-<number>] &f."
INFO_CLEAR_MESSAGES_TIP: "&fAby usunąć wszystkie nieprzeczytane wiadomości, wpisz &6/pmclear&f."
INFO_MESSAGES_CLEARED: "&fUsunięto wszystkie nieprzeczytane wiadomości."
INFO_MESSAGE_READ_NUMBER: "&6Wiadomość nr &f<number>"
INFO_MESSAGE_READ_SENDER: "&6Nadawca: &f<sender>"
INFO_MESSAGE_READ_MESSAGE: "&6Tekst: &f<message>"
INFO_MESSAGES_NOW_ENABLED: "&fWiadomości są teraz włączone."
INFO_MESSAGES_NOW_DISABLED: "&fWiadomości są teraz wyłączone."
INFO_MESSAGES_DISABLED: "&fWiadomości są wyłączone. Aby je włączyć, wpisz &6/pmtoggle&f."
INFO_PLAYER_MESSAGES_DISABLED: "&fTen gracz wyłączył wiadomości."
INFO_INVALID_NUMBER: "&fNiepoprawny numer."
INFO_PLAYER_NOT_FOUND: "&fNie znaleziono gracza."
INFO_TIPS_NOW_ENABLED: "&fWskazówki pluginu zostały włączone."
INFO_TIPS_NOW_DISABLED: "&fWskazówki pluginu zostały wyłączone"
INFO_NO_PLAYER_DATA: "&fNie znaleziono danych gracza &6<player>&f."
INFO_PLAYER_DATA_EXISTS: "&fDane gracza &6<player> &fjuż istnieją."
INFO_MIGRATE_SUCCESS: "&fPrzeniesiono dane gracza &6<oldName> &fna nową nazwę &6<newName>&f."
INFO_MESSAGES_QUERY_INVALID_DATETIME_FORMAT: "&fNieprawidłowy format daty i czasu. Dopuszczony format: &6<format>"
INFO_MESSAGES_QUERY_INVALID_EXPRESSION: "&fNieprawidłowe wyrażenie."
INFO_MESSAGES_QUERY_INVALID_MESSAGE_ID: "&fNieprawidłowy ID wiadomości."
INFO_MESSAGES_DELETED: "&fUsunięto &6<number> &fwiadomoś(ć/ci)."
INFO_DELETE_CONFIRMATION_REQUIRED: "&fZamierzasz usunąć &6<number> &fwiadomoś(ć/ci) z bazy danych. Może to skutkować nieodwracalną utratą danych. Aby kontynuować, wpisz &6/pmconfirm delete&f."
INFO_DELETE_CONFIRMATION_NO_MESSAGES: "&fNie masz oczekującego na potwierdzenie polecenia usunięcia wiadomości."
INFO_DELETE_NO_MESSAGES: "&fBrak wiadomości do usunięcia."
HELP_COMMAND_MESSAGE:
- "&f/msg &7[player] [msg] &6- wyślij wiadomość do gracza"
HELP_COMMAND_REPLY:
- "&f/r &7[msg] &6- odpowiedz na ostatnią wiadomość"
HELP_COMMAND_IGNORE:
- "&f/pmignore &7[player] &6- zablokuj/odblokuj gracza"
HELP_COMMAND_IGNORED:
- "&f/pmignored &6- lista zablokowanych graczy"
HELP_COMMAND_PMREAD:
- "&f/pmread &7[msgnumber] &6- zobacz nieprzeczytane wiadomości"
HELP_COMMAND_PMCLEAR:
- "&f/pmclear &6- usuń wszystkie nieprzeczytane wiadomości"
HELP_COMMAND_PMMIGRATE:
- "&f/pmmigrate &7[stary nick] [nowy nick] &6- przenieś dane o graczu ze starej nazwy na nową "
- "&f/pmmigrate &7[stary nick] [nowy nick] --force&6 - przenieś dane o graczu ze starej nazwy na nową, nadpisując istniejące dane dla nowej nazwy "
HELP_COMMAND_PMDELETE:
- "&f/pmdelete &7[ID wiadomości] &6- usuń wiadomość o podanym ID"
- "&f/pmdelete &7[IDWiadomości1,IDWiadomości2...] &6- usuń wiadomości o wskazanych ID"
- "&f/pmdelete &7[zapytanie] &6- usuń wszystkie wiadomości spełniające zapytanie"
- "&fMożliwe parametry zapytania: &6BEFORE&f, &6AFTER&f, &6TO&f, &6SINCE&f, &6RANGE&f, &6ALL"
- "&fAkceptowany format daty i czasu: &6<datetimeformat>"
- "&fPrzykłady (z domyślnym formatem):"
- "&f/pmdelete Notch SINCE 05.11.2011"
- "&f/pmdelete John,Mike RANGE 01.01.2015 12.31.2015"
- "&f/pmdelete ALL"
HELP_COMMAND_PMCONFIRM:
- "&f/pmconfirm delete &6- potwierdź usunięcie wybranych ostatnio wiadomości"
TABCOMPLETE_EMPTY_PLAYER_NAME: "[gracz]"
TABCOMPLETE_EMPTY_MESSAGE_NUMBER: "[nr wiadomości]"
TABCOMPLETE_EMPTY_MESSAGE_TEXT: "[tekst]"
TABCOMPLETE_EMPTY_MESSAGE_ID: "<MESSAGE_ID>"
TABCOMPLETE_EMPTY_MESSAGE_IDS_GROUP: "<MESSAGE_ID,MESSAGE2_ID...>"
TABCOMPLETE_EMPTY_DATETIME: "<DATETIME>"
TABCOMPLETE_EMPTY_START_DATETIME: "<START_DATETIME>"
TABCOMPLETE_EMPTY_END_DATETIME: "<END_DATETIME>"
TABCOMPLETE_EMPTY_PLAYER_NAMES_PAIR: "<PLAYER_NAME,SECOND_PLAYER_NAME>"